RSS   Podatności dla 'Letterman'   RSS

2007-01-19
 
CVE-2007-0382

CWE-Other
 

 
Multiple SQL injection vulnerabilities in letterman.class.php in the Letterman 1.2.3 (com_letterman) component for Joomla! before 1.0.12 allow remote attackers to execute arbitrary SQL commands via the id parameter, related to the (1) lm_sendMail, (2) saveNewsletter, and (3) cancelNewsletter functions.

 


Copyright 2021, cxsecurity.com

 

Back to Top